/* grey */

div#WholeDiv {
	height:550px;
	width:855px;
	background-color:#ffffff;
}
div#InsideDiv{
	height:430px;
	width:780px;
	margin:50px 70px 40px 40px;
	background-color:#ffffff;
}


/* grey */

.wrapper {
	background: #ECE9D8;
}

.wrapper div#wrapper_header {
	height: 8px;
	background: url(../../images/shadow_Upper.png) 0 0 repeat-x;
}

.wrapper div#header_l {
	height: 8px;
	background: url(../../images/shadow_UpperLeftConer.png) 0 0 no-repeat;
}

.wrapper div#header_r {
	height: 8px;
	background: url(../../images/shadow_UpperRightConer.png) 100% 0 no-repeat;
}

.wrapper div#footer {
	height: 13px;
	background: url(../../images/shadow_Bottom.png) 0 0 repeat-x;
}

.wrapper div#footer_l {
	height: 13px;
	background: url(../../images/shadow_LowerLeftConer.png) 0 0 no-repeat;
}

.wrapper div#footer_r {
	height: 13px;
	background: url(../../images/shadow_LowerRightConer.png) 100% 0 no-repeat;
}

.wrapper div#wrapper {
	height:410px;
	background: #F7F7F7 url(../../images/shadow_Left.png) 0 0 repeat-y;
}

.wrapper div#wrapper_r {
	height:410px;
	background: url(../../images/shadow_Right.png) 100% 0 repeat-y;
}
.wrapper div#imageBackground{
	margin-left:5px;
	width:765px;
	height:410px;
	background: url(../../images/backgroundcolor.png) 0 0 repeat-x;
}